html { margin:0px; height:100%;width:100%; }
BODY
{   
	margin:0px;HEIGHT:100%;width:100%;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	COLOR: #000000;
	margin-left:0;
	margin-top:0;
	background-color:#ffffff
}
TD
{
	FONT-FAMILY: Arial;
	font-size: 9pt;
}
/* CSS Document */
A
{
    COLOR : #332f79;
    text-decoration: underline; 
}
A:Hover
{
	text-decoration: none;
}
p
{
	color: #6e6e6e;
}
p.pagebreak 
{ 
	page-break-after:always; 
}

LI 
{
	padding-bottom:5px
}

/* Form Styles */
TEXTAREA
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
}
SELECT
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
}
INPUT
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 100%;
}
/* Design Styles */
.LevelIndent
{
	padding-left: 10px;
}

.itemnobg
{
	font-size: 10px;
	padding-left: 4px;
	padding-right: 4px;
}
.ItemLine
{	
	border-bottom: solid 1px #f4edda;
	font-size: 10px;
	padding-left: 4px;
}
.itemvertline
{	
	font-size: 10px;
	padding-left: 4px;
}
/* Shop Styles */
.TempBasketItems
{
	font-size: 8pt;
	font-weight:bold;
	color: #CF686B;
	background-color: #6B0206;
	
}
.TempBasketItemsText
{
	font-size: 8pt;
	font-weight:bold;
	color: #f4edda;
	background-color: #6B0206;
}
.TempBasketTotal
{
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	border-right-color:#6B0206;
	border-right-style:dotted;
	border-right-width:1;

}
.BasketTotBG
{
	background-color: #6B0206;
}

.ProductListSeparator
{
	border-right-color:#6B0206;
	border-right-style:dotted;
	border-right-width:1;
}
.ProdImage
{ text-align:center;
     	border-bottom-style:dotted;
     	border-bottom-width:1;
     	border-bottom-color:#6B0206;
		}
.ProdQty
{
	COLOR: #6B0206;
}
.ProdListTitle
{
     FONT-SIZE: 11pt;
      FONT-WEIGHT: bold;
     text-decoration: none;
}

.ProdListAmount
{
    FONT-WEIGHT: bold;
}
.ProdRRP
{
	COLOR: #6B0206;
}
.ProdTitle
{
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    text-decoration: none;
}
.QuickOrderHeader
{
	border-top: dotted 1px #6B0206;
	border-bottom: dotted 1px #6B0206;
    FONT-SIZE: 8pt;
	height:25;
    FONT-WEIGHT: bold;
    text-transform:uppercase;
}
.ProdTitle:hover
{text-decoration: underline;
}
.ProdCode
{
    COLOR: #6B0206;
	BACKGROUND-COLOR: #ffffff;
}
.ProdBorder
{
	border: solid 1px #ffffff;
}
.ChkoutBorder
{
	border-top: dotted 1px #6B0206;
	border-bottom: dotted 1px #6B0206;
}
.ProdAmount
{
    FONT-WEIGHT: bold;
	 FONT-SIZE: 11pt;
}
.ProdPrevHeading
{
	COLOR: #999999;
    FONT-SIZE: small;
}

.ProdPrevAmount 
{
	COLOR: #6B0206;
	font-weight: bold;
}
.BasketProdPrevAmount 
{
	COLOR: #6B0206;
	font-weight: bold;
}
.ProdPrevCheckOut 
{
	vertical-align: middle;
	color: #999999;
	text-decoration: none;
}
.ProdPrevTotalLbl 
{
    FONT-SIZE: 9pt;
	font-weight: bold;
}
.ProdPrevTotal 
{
	font-weight: bold; 
    FONT-SIZE: small;
	color: #FFFFFF; 
}
.BasketBorder
{
	border-bottom: solid 1px #f4edda;
	border-left: solid 1px #f4edda;
	border-right: solid 1px #f4edda;
}
.ProdPlainLink
{
	color: #6B0206;
	text-decoration: none;
}
.ProdPlainLink:hover
{text-decoration: underline;
}

.TitleCartInfo
{
	COLOR: #502812;
	font-weight: bold;
}
.TotalCartInfo
{
	COLOR: #502812;
	font-weight: bold;
}
.priceinfo
{
	color: #502812;
	font-size:8pt ;
}
.basketpriceinfo
{
	color: #6B0206;
}
.BasketControl
{
	background-color: #f4edda;
}
.BasketControlborder
{
	background-color: #7c0102;
}
.Giftideaspriceinfo
{
	font-size: 8pt;
	color: #f2e6c7;
	font-weight: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Giftideasproductname
{
	font-size: 12pt;
	color: #7c0102;
	font-weight: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 3;
}
.Giftideasproductblurb
{
	font-size: 8pt;
	color: #7c0102;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 3;
	padding-right: 1;
}
.Giftideasproducttaxinfo
{
	font-size: 8pt;
	color: #7c0102;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5;
}

/* News Styles */
.NewsTitle
{
    COLOR: #6B0206;
    font-weight: bold;
    FONT-SIZE: 11px;
    line-height: 14px;
    text-transform: capitalize;
}
.NewsDate
{
    COLOR: #6B0206;
    FONT-SIZE: 9pt;
}
.NewsTitleSmall
{
    COLOR: #6B0206;
    FONT-SIZE: 10px;
}
.BoxOutLine
{
	background-color: #f4edda;
	border: solid 1px #999999;
	padding: 2px 2px 2px 2px;
}

/* Event Styles */
.EventDate
{
	COLOR: #6B0206;
	font-size: 10px;
	background-color: #eaeaea;
    border-left: solid 1px #ffffff; 
    padding: 6px 4px 6px 4px;
    border-bottom: solid 1px #ffffff;
}
.EventLocation
{
	COLOR: #6B0206;
	font-size: 10px;
	background-color: #eaeaea;
    border-left: solid 1px #ffffff; 
     padding: 6px 4px 6px 4px;
    border-bottom: solid 1px #ffffff;
}
.EventTitle
{
    FONT-SIZE: 10px;
    text-decoration: none;
    text-transform: capitalize;
}
.EventTitleRow
{
    border-bottom: solid 1px #f4edda;
    padding: 6px 4px 6px 4px;

}
.EventDetail
{
	padding: 1px;
	font-size: 10px;
}
.SearchImg
{
	padding-right: 2px;
	background-image: url(events_bg_sm_tabletitle.jpg);
}
.SearchBG
{
	background-color: #EAEAEA;
	background-image: url(events_bg_sm_top.jpg);	
	background-repeat: repeat-x;
	font-size: 10px;
	padding-left: 3px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.SearchSmTitle
{
	background-image: url(events_bg_sm_tabletitle.jpg);
	font-weight: bold;
	color: #333333;
	padding-left: 3px;
}
.SearchImgBG
{
	padding-right: 7px;
	background-image: url(events_bg_sm_tabletitle.jpg);
}
.EventCategoryList
{
	border: solid 1px #cccccc;
	background-color: #efefef;
}


.Abstract
{
	line-height: 20px;
}
.ArchiveLink
{
	color: #000000;
}
.fldCaption
{
	padding: 1px;
    FONT-SIZE: 9pt;
}
.PagingUse
{
	background-color: #f0f0f0;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
	border-bottom: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
}
.PagingMatches
{
	border-bottom: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	background-color: #f4edda;
	padding: 6px 2px 6px 2px;
}
.PagingNumbers
{
	background-color: #cccccc;
	padding: 3px 3px 3px 3px;
}

.EvenRow
{
	background-color: #ffffff;
     border-bottom-style:dotted;
     border-bottom-width:1;
     border-bottom-color:#6B0206;
	padding-top: 5px;
	padding-bottom: 5px;
 	/*background-image: url(style_row_bg.gif);
 	background-repeat: repeat-x;
 	background-position: left bottom;*/
}
.OddRow
{
	background-color: #f4edda;
     border-bottom-style:dotted;
     border-bottom-width:1;
     border-bottom-color:#6B0206;
	padding-top: 5px;
	padding-bottom: 5px;
 	/*background-image: url(style_row_bg.gif);
 	background-repeat: repeat-x;
 	background-position: left bottom;*/
}
.GridTD
{
    padding-left: 10px;
    padding-right: 10px;
}
.Warning
{
    COLOR: #333077;
}
.TableHeader
{
    font-weight: bold;
    FONT-SIZE: 9pt; 
}
.TableHeaderButton
{
    font-weight: bold;
    FONT-SIZE: small;
	border-top: dotted 1px #6B0206; 
	border-bottom: dotted 1px #6B0206; 
}

/* Nav Styles */
.Level0text
{
    COLOR: #ffffff;
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
    background-image: url(bdg_left_navigation.gif);
}
.Level0
{
    COLOR: #ffffff;
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
    background-image: url(bdg_left_navigation.gif);
}
.Level0selected
{
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
    font-weight: bold;
    background-image: url(bdg_left_navigation_on.gif);
}
.Level0:Hover
{
    COLOR: #ffffff;
    text-decoration: none;
    background-image: url(bdg_left_navigation.gif);
}
.Level0Selected:Hover
{
    COLOR: #ffffff;
	text-decoration: none;
	background-image: url(bdg_left_navigation.gif);
	
}
.Level0SelectedText
{
	COLOR: #ffffff;  
    font-weight:bold;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
    background-color: url(bdg_left_navigation_on.gif);

}
.Level1001
{
	COLOR: #6e6e6e;
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 7pt;
    TEXT-DECORATION: none;
    padding-right: 7px;
    padding-top: 7px;
}
.Level1001Selected
{
    COLOR: #6e6e6e;
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 7pt;
    font-weight: bold;
    TEXT-DECORATION: none;
    padding-right: 7px;
    padding-top: 7px;
}
.Level1
{
	COLOR: #6e6e6e;  
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
}
.Level1Selected
{
	COLOR: #6e6e6e;  
    font-weight:bold;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
    background-image: url(bdg_left_navigation_on.gif);

}
.Level1Indicator
{
 background-position:0 10;
  background-image: url(left_indicator.gif);
 background-repeat:no-repeat;
}
.Level1SelectedIndicator
{
 background-position:0 12;
  background-image: url(left_indicator_down.gif);
 background-repeat:no-repeat;
}
.Level1
{
  color: #6e6e6e;
  background-image: url(bdg_left_navigation_on.gif); 
}
.Level1Selected
{
 background-image: url(bdg_left_navigation_on.gif);
}
.HomeRange,.HomeRangeSelected
{
 background-image: url(Home_nav_bdg.gif);
 background-repeat:no-repeat;
}
.OfficeRange,OfficeRangeSelected
{
  background-image: url(Office_nav_bdg.gif);
 background-repeat:no-repeat;
}
.CafeRange,.CafeRangeSelected
{
  background-image: url(Cafe_nav_bdg.gif);
 background-repeat:no-repeat;
}
.CoffeeRange,.CoffeeRangeSelected
{
  background-image: url(Coffee_nav_bdg.gif);
 background-repeat:no-repeat;
}
.Level1:Hover
{
}
.Level1Selected:Hover
{
	text-decoration: none;
}
.Level3, .Level2, .Level4, .Level5
{
    COLOR: #6e6e6e;
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
    background-image: url(bdg_left_navigation_on.gif);
}
.Level2Selected, .Level3Selected, .Level4Selected, .Level5Selected
{
    COLOR: #6e6e6e;
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    font-weight: Bold;
    TEXT-DECORATION: none;
    background-image: url(bdg_left_navigation_on.gif);
}
.Level2:Hover, .Level3:Hover, .Level4:Hover, .Level5:Hover
{
   TEXT-DECORATION: underline;
}
.Level2Selected:Hover, .Level4Selected:Hover, .Level4Selected:Hover , .Level5Selected:Hover
{
    COLOR: #6e6e6e;
	text-decoration: none;
}
.Level2Indicator
{
 background-position:0 10;
  background-image: url(level2_indicator.gif);
  padding-right: 6px;
 background-repeat:no-repeat;
}
.Level2SelectedIndicator
{
 background-position:0 10;
  background-image: url(level2_indicator_down.gif);
  padding-right: 6px;
 background-repeat:no-repeat;
}

.Level3Indicator,.Level4Indicator,.Level5Indicator,.Level3SelectedIndicator, .Level4SelectedIndicator,.Level5SelectedIndicator
{
 background-position:0 13;
 background-image: url(level3_indicator.gif);
 background-repeat:no-repeat;
}


/* Tree Styles */
.NoChildren
{

}
.Archived
{
	COLOR: #6B0206;
}
.RequestPending
{
	COLOR: #cc0000;
    FONT-SIZE: 9pt
}

.ContactSubHd
{
	font-weight: bold;	
	color: #ffffff;
	background-color: #332f79;
	padding: 5px 5px 5px 5px;
}
.Content
{
    FONT-SIZE: 9pt;
    line-height: 14px;
}
.Error
{
    COLOR: red;
    FONT-SIZE:12pt;
}
.Games
{
	font-weight: bold;
	font-size: 35px;
	text-transform: capitalize;
	color: #ffffff;
	background-repeat: no-repeat;
}
.GroupHeader
{
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}
.Hyperlink
{
}
.HeaderTitle
{
    font-weight: bold;
    FONT-SIZE: medium;
}
.ImageHyperlink
{
}
.NOCname
{
	font-size: 10px;
	color: #6B0206;
}

.ProfileTagSmall
{
    COLOR: #6B0206;
    FONT-SIZE: 9pt;
}
.ProfileFldSmall
{
    COLOR: #6B0206;
    FONT-SIZE: 9pt;
    FONT-Weight: bold;
}

.SmallTitle
{
    color: #6e6e6e;
    font-weight: bold;
    FONT-SIZE: 10pt;
    padding-top: 15px;
    padding-bottom: 15px;
}
.Title
{
    color: #333077;
    font-weight: bold;
    FONT-SIZE: 12pt;
    padding-bottom: 15px;
}
.TitleBar
{
	background-color: #f4edda;
}
.Track
{
    COLOR: #502812;
    FONT-SIZE: 2.5em;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: UPPERCASE;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Updated
{
	font-size: 10px;
	color: #999999;
} 
/* Adhoc Questions */
.QuestionHeading
{
}
.SubHeader
{
	font-weight: bold;
}
/*Tab Styles */
.TabText
{
	COLOR: #000000;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
}
.TabTextSelected
{
    COLOR: #000000;
    font-weight:bold;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;   
}
.TopMenuBG
{
	background-color: #000000;
}

/* Editor Styles */
.EditorBookMark 
{
	WIDTH: 15px; 
	HEIGHT: 12px; 
	background-image: url(bookmark.gif);
	background-repeat:no-repeat;
	background-position: center center
}
.10pt
{
	font-size: 10px;
}
.12pt
{
	font-size: 12px;
}
.14pt
{
	font-size: 14px;
}
.16pt
{
	font-size: 16px;
}
.18pt
{
	font-size: 18px;
}
.20pt
{
	font-size: 20px;
}
H3
{
   COLOR: #333333;
    FONT-SIZE: 12px;
    font-family: Georgia, Times New Roman, Serif;
    font-weight: bold;
}

/* Memberships Search */

.Expand
{
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	background-color: #F1F2EC;
	padding-left: 20px;
}
.ExpandText
{
	font-size: 10px;
	font-weight: bold;
}
.Rowexpand
{
	background-color: #EFEFEF;
	border-top: solid 2px #ffffff;
 	padding-top: 6px;
 	padding-bottom: 7px;
 	padding-left: 6px;
	padding-right: 2px;
 	font-size: 10px;
}
.RowExpandButton
{
	background-color: #EFEFEF;
	border-top: solid 2px #ffffff;
 	padding-top: 2px;
 	padding-bottom: 2px;
 	font-size: 10px;
}
.ExpandListHD
{
	border-bottom: solid 1px #cccccc;
	color: #333333;
	font-size: 9pt;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 8px;
	padding-left: 5px;
}
.ExpandList
{
	border-bottom: solid 1px #cccccc;
	font-size: 9pt;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.ExpandListTotal
{
	border-bottom: solid 1px #cccccc;
	font-size: 9pt;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-weight: bold;
}

.ReservedName
{
	background-color: #ffffff;
 	background-image: url(style_row_bg.gif);
 	background-repeat: repeat-x;
 	background-position: left bottom;
 	padding-top: 3px;
 	padding-bottom: 3px;

}


/* Wizards */
.WizardStepNumber
{
	background-color: #cccccc;
	border-bottom: solid 1px #999999;
	border-top: solid 1px #999999;	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}
.WizardStepCaption
{
	background-color: #f4edda;
	border-bottom: solid 1px #999999;
	border-top: solid 1px #999999;	
	padding-top: 5px;
	padding-bottom: 5px;
}
.WizardNext
{
	background-color: #6B0206;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	border-bottom: solid 1px #6B0206;
	border-top: solid 1px #6B0206;
}	
.WizardNextBG
{
	border-bottom: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
}
.WizardSubHdPadding
{
	color: #6B0206;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 10px;
	border-top: solid 1px #cccccc;
}
.WizardSubHd
{
	color: #6e6e6e;
	font-weight: bold;
	padding-bottom: 10px;
}
.WizardContent
{	
	line-height: 18px;
	color: #6e6e6e;
}

.WizardProceed
{
	padding: 3px 3px 3px 0px;
}
.WizardNameSelect
{
	border: solid 1px #cccccc;
	padding: 5px 5px 5px 5px;
}
.WizardNameSelectBG
{
	border: solid 1px #cccccc;
	padding: 5px 5px 5px 5px;
	background-image: url(wizard_bg.gif);
}
.WizardNameSelectBGEmail
{
	border: solid 1px #cccccc;
	padding: 5px 5px 5px 5px;
	background-image: url(wizard_bg_email.gif);
}
.WizardSiteSelectBGEmail
{
	border: solid 1px #cccccc;
	padding: 5px 5px 5px 5px;
	background-image: url(wizard_bg_email_ss.gif);
}
.WizardCost
{
	font-weight: bold;
	color: #6B0206;
	border-top: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	padding-top: 3px;
	padding-bottom: 3px;
}
.WizardCaptionBG
{
		background-color: #ddd0cb;
}
.WizardSubItemContent
{
	font-size: 10px;
	color: #6B0206;
	padding-top: 2px;
	padding-bottom: 15px;
	padding-right: 5px;
}
.WizardSubItemContentFee
{
	padding: 5px 5px 5px 5px;
	background-color: #f4edda;
}
.WizardDiscipline
{
	border-bottom: solid 1px #cccccc;
}
.WizardCaptionDiscipline
{
	padding: 5px 5px 5px 5px;
	border-top: solid 1px #cccccc;

}
.WizardCaptionDisciplineFee
{
	padding: 5px 5px 5px 5px;
	background-color: #f4edda;
	border-top: solid 1px #ffffff;
}
/* Wizard Summary */
.Summary
{
	background-color: #f4edda;
	color: #6B0206;
	border-bottom: solid 1px #cccccc;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
	font-weight: bold;
}	
.SummaryFilter
{
	background-color: #f4edda;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-weight: bold;
}
.SummaryRow
{
	border-bottom: solid 1px #cccccc;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 10px;
}
.SummaryBorder
{
	border: Solid 1px #6B0206;
	padding: 3px 3px 3px 3px;
}
/* Club Picker */
.ClubPickerSiteRow
{
	border-bottom: solid 1px #cccccc;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 10px;
}
.ClubPickerSiteRowHighlight
{
	border-bottom: solid 1px #cccccc;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 10px;
	font-weight: bold;
}
/* Course */
.CalendarSearchBG
{
	background-image: url(calendar_search_bg.jpg);
 	background-repeat: repeat-x;
 	background-position: left bottom;
 	padding-left: 5px;
 	padding-right: 5px;
 	border-left: solid 1px #cccccc;
}
.CalendarMonthSelect
{
	color: #006633;
	font-weight: bold;
}
.CalendarMonth
{
	color: #ffffff;
	font-weight: bold;
	background-color: #999999;
	padding: 2px 2px 2px 2px;
}
.CalendarBG
{
	padding: 2px 2px 2px 2px;
	border: solid 1px #cccccc;
	background-color: #E9EAE1;
}
.CalendarDay
{
	background-color: #f4edda;
	border-left: solid 1px #f4edda;
	border-bottom: solid 1px #f4edda;
}
.CalendarDaySelected
{
	background-color: #ffffff;
}
.CalendarDayHeader
{
	background-color: #f4edda;
	font-size: 10px;
	color: #6B0206;
	font-weight: bold;
	border-bottom: solid 1px #cccccc;
}
.CalendarDayHeaderSelected
{
	background-color: #f4edda;
	font-size: 10px;
	color: #6B0206;
	font-weight: bold;
	border-bottom: solid 1px #cccccc;
}
.CalendarSeperator
{
	border: solid 1px #f4edda;
}
.CalendarBody
{
	font-size: 10px;
	color: #6B0206;
}
.CalendarPageHeader
{

}
.CalendarButton
{
	padding: 2px 2px 2px 8px;
}
.CalendarRowList
{
	font-weight: bold;
	background-color: #EFEFEF;
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 2px #ffffff;
 	padding-top: 6px;
 	padding-bottom: 7px;
 	font-size: 10px;
 	padding-left: 5px;
 }
.CalendarTableHeader
{
	COLOR: #ffffff;
    font-weight: bold;
    font-size: 10px;
	background-color: #999999;
	border-bottom: solid 1px #f4edda;
	padding-top: 3px;
	padding-bottom: 3px; 
	padding-left: 5px;
}
.CourseScedhule
{
 	background-image: url(row_bg_notice.gif);
 	background-repeat: repeat-x;
 	background-position: left bottom;
 }
.CourseScedhuleBG
{
	border-bottom: solid 1px #cccccc;

}
.fldCaptionCourse
{
	font-size: 9pt;
	color: #6B0206;
	padding-top: 2px;
	padding-bottom: 2px;
}
.fldContent
{
	color: #000000;
    FONT-SIZE: 9pt;
	padding-top: 2px;
	padding-bottom: 2px;
}
.fldNotice
{
	color: #990000;
	font-weight: bold;
	font-size: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

/* Maintenance */
.SiteOnly
{
	background-color: #f4edda;
	border-bottom: solid 1px #cccccc;
	font-size: 10px;
	color: #6B0206;
}
.ActionButton
{
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 2px;
	padding-right: 2px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;	
	background-color: #efefef;
}
.SubSearch
{
	background-color: #f4edda;
	border: solid 1px #cccccc;
}
.RowSelect
{
	border-bottom: solid 1px #cccccc;
}
.RowSelectPadding
{
	border-bottom: solid 1px #cccccc;
	padding-top: 2px;
	padding-bottom: 2px;
}
.RowList
{
	background-color: #EFEFEF;
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 2px #ffffff;
 	padding-top: 6px;
 	padding-bottom: 7px;
 	font-size: 10px;
 	padding-left: 5px;
}
.RowListButton
{
	background-color: #EFEFEF;
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 2px #ffffff;
 	padding-top: 2px;
 	padding-bottom: 2px;
 	font-size: 10px;
}
/* Home Page */
.AreaListTitle
{
	background-color: #f4edda;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: solid 1px #cccccc;
	padding-left: 5px;	
	font-weight: bold;
}
.AreaListDate
{
	background-color: #f4edda;
	padding-top: 2px;
	padding-bottom: 4px;
	border-bottom: solid 1px #cccccc;
	border-top: solid 3px #ffffff;
	font-size: 10px;
	padding-left: 5px;	
	padding-right: 5px;	
}
.AreaListContent
{
	border-bottom: solid 1px #cccccc;
	border-top: solid 3px #ffffff;
	padding-top: 2px;
	padding-bottom: 4px;
	font-size: 10px;
	padding-left: 10px
}


.wi-list
{
	border: solid 1px #7f9db9 ;
	color:#000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 18px;
}


.ContentPadding
{
	padding-Right:10px;
}
.QuickSearchText
{
COLOR:#FFFFFF;
}
.QuickSearchInput
{
border: none;
font-size:8pt;
background-image: url(bdg_search.gif);
background-repeat:no-repeat;
}
.QuickSearchImage
{margin-right:7px;
}
.ProfileHeader
{
 COLOR: #6B0206;
    FONT-SIZE:11pt;
    FONT-WEIGHT: bold;
    text-decoration: none;
}
td.ContentTD
{background-image: url(bdg_body.gif);
 background-repeat:no-repeat;
 background-position:  -153 -35;
	}
td.MenuTD
{background-image: url(bdg_body.gif);
 background-repeat:no-repeat;
 background-position:  0 -35;
	}
.DottedBG	
{
	border-bottom-style:dotted;
    border-bottom-width:1;
    border-bottom-color:#6B0206;
}
.MenuLeft{background-image: url(Menu_lft_tbl_line.gif);}

.MenuRight{background-image: url(Menu_rgt_tbl_line.gif);}


.MenuBottom{background-image: url(Menu_bttm_tbl_line.gif);}
.MenuBottomLeft{
	height:2px;
	width:2px;
	background-image: url(Menu_bttm_lft_corner.gif);
}
.MenuBottomRight
{
	height:2px;
	width:2px;
	background-image: url(Menu_bttm_rgt_corner.gif);
}
.Leftnavheader
{
	COLOR: #6B0206;
	font-size: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10;
}
.Productheader
{
	COLOR: #68040c;
	font-weight: bold;
	font-size: 9pt;
	text-transform: capitalize;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Productmoreinfo
{
	COLOR: #cc6264;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
td.LeftMenuTD
{
 background-image: url(bdg_left_nav.gif);
 background-repeat:no-repeat;
 background-position:  10 -30;
}
td.BodyBdgTD
{
 background-image: url(bdg_content.gif);
 background-repeat:no-repeat;
 background-position:  5 -35;
}
.FooterText
{
	COLOR: #ce7c6c;
	font-size: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	padding-left: 5px;
}
.FooterTerms
{
	COLOR: #ffffff;
	font-size: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
}
td.PromoCoffee
{
 background-image: url(promo_coffee.gif);
 background-repeat:no-repeat;
 background-position:  -0 0;
}
td.PromoOffice
{
 background-image: url(promo_office.gif);
 background-repeat:no-repeat;
 background-position:  0 0;
}
td.PromoAthome
{
 background-image: url(promo_athome.gif);
 background-repeat:no-repeat;
 background-position:  0 0;
}
td.PromoCafe
{
 background-image: url(promo_cafe.gif);
 background-repeat:no-repeat;
 background-position:  0 0;
}
.PromoLinks
{
	COLOR: #ffffff;
	font-size: 10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
}
.PromoLinks:Hover
{
	background-color: #a73e3c;
}
.ZeusLink
{
	COLOR: #333077;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    FONT-SIZE: 7pt;
    font-weight: bold;
}
.ZeusLinktxt
{
	COLOR: #6e6e6e;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    FONT-SIZE: 7pt;
}